html
{
	height:100%;
	overflow-y:scroll;
}
body
{
	background-color:#FFEEFF;
	color: #000;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	margin:0;
	min-height:100%;
    padding:0;
	position:relative;
}
h1,h2,h3,h4,h5,p
{
	margin:0;
	padding:0;
}
a,a:hover,a:focus,a:active,img
{
	outline:0;
}
#information
{
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,.3);
	   -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,.3);
			box-shadow: 0px 0px 4px 0px rgba(0,0,0,.3);
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background-color:#0f4666;
	color:#fff;
	font-size:12px;
	padding:5px;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:900;
}
#information button
{
	color:#000;
}
#loader
{
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,.3);
	   -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,.3);
			box-shadow: 0px 0px 4px 0px rgba(0,0,0,.3);
	display:block;
	left:0;
	position:fixed;
	top:0;
	width:100%;
	z-index:999;
}
#document
{
	background:#03d5f4;
	color:#fff;
	float:left;
	padding:5px 0px;
	text-align:center;
	width:100%;
}
#astart
{
	background:#03a9f4;
	color:#fff;
	float:left;
	padding:5px 0px;
	text-align:center;
	width:100%;
}
#broken
{
	margin-top:30px;
	margin-bottom:30px;
}
#broken > h4
{
	margin-top:10px;
	margin-bottom:10px;
}
#broken  h3
{	
	color:#401740;
	margin-top:10px;
	margin-bottom:20px;
	font-size:45px;
}
#broken p
{
	font-family: 'Roboto', sans-serif;
	color: #4d1d4d;
	font-weight: 300;
	line-height: 18px;
}
input[type="text"],input[type="password"]
{
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	width:100%;
	outline:0;
	padding:5px;
}
textarea
{
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	width:100%;
	resize:none;
	outline:0;
	font-family:inherit;
	padding:5px;
}
input[type="submit"]
{
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	outline:0;
	border:1px solid #772c5b;
	background-color:#772c5b;
	color:#fff;
	padding:5px 10px;
	font-size:13px;
	font-family:'Open Sans',sans-serif;
}
input[type="submit"]:hover
{
	background-color:#8d3d6f;
}
input[type="submit"]:focus,input[type="submit"]:active
{
-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.5);
-moz-box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.5);
box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.5);
	background-color:#68294f;
}
label
{
	font-weight:400;
	font-family:'Open Sans',sans-serif;
	font-size:13px;
	color:inherit;
	display:block;
}
#header, header
{
	background-color:#491749;
}
#header #top-contact, header #top-contact
{
-webkit-border-bottom-right-radius:5px;
-moz-border-bottom-right-radius:5px;
border-bottom-right-radius:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-bottom-left-radius:5px;
border-bottom-left-radius:5px;
	background-color:#ffeeff;
	padding-top:5px;
	padding-bottom:5px;
	font-size:12px;
}
#top-contact a[href^="mailto:madeleine@thecrownchakra.com.au"]
{
	background-image:url('../img/mail-top.png');
	background-repeat:no-repeat;
	background-position:left center;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:25px;
	color:#491749;
}
#top-contact a[href^="tel:0408141948"]
{
	background-image:url('../img/telephone-top.png');
	background-repeat:no-repeat;
	background-position:left center;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:25px;
	color:#491749;
	margin-left:20px;
}
#nav, nav
{
	background-color:#491749;
	padding-top:5px;
	padding-bottom:5px;
	width:100%;
}
.nav
{
	margin-top:10px;
}
.nav a
{
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
	font-family:'Open Sans',sans-serif;
	font-size:13px;
	color:#fff;
	
}
.nav li a
{
	padding:5px 10px;
	/*margin-left:3px;
	margin-right:3px;
	margin-top:3px;
	margin-bottom:3px;*/
}
.nav li a:active,.nav li a:focus
{
	background-color:#ffeeff;
	color:#333;
}
.nav li:hover a
{
	background-color:#ffeeff;
	color:#333;
}
.nav li:focus a,.nav li:active a
{
	background-color:#ffeeff;
	color:#333;
}
.navbar-toggle
{
	margin-top:25px;
	border:1px solid #ffeeff;
}
.navbar-toggle:hover
{
	background-color:#2c102c;
}
.nav-selected
{
	background-color:#ffeeff;
	color:#333 !important;
}
.icon-bar
{
	background-color:#ffeeff;
	height:2px;
}
#section, section
{
	padding-bottom:0px;
}
#footer, .footer
{
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
	background-color:#1b0619;
	bottom:0;
	color:#fff;
	height:150px;
	left:0;
	padding:20px 0px;
	position:relative;
	width:100%;
	overflow:hidden;
	height: auto;
}

footer h5, footer span, footer span a
{
	font-family:'Open Sans', sans-serif;
	color:#fff;
}
footer h5
{
	font-size:18px;
}
footer span,footer a
{
	font-size:14px;
}
footer a:hover,footer a:active,footer a:focus
{
	color:#fff;
}
footer img
{
	margin-top:10px;
}
.carousel-control.left,.carousel-control.right
{
	background-image:none;
	width:auto;
}
.carousel-control.left
{
	left:15px;
}
.carousel-control.right
{
	right:15px;
}
.carousel-control
{
	top:50%;
}
/* */
.image
{
	max-width:100%;
	height:auto;
}
.image-banner
{
	max-width:100%;
	width:100%;
	height:auto;
}
.selected .apurple
{
-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	background-color:#772c5b;
	color:#fff;
	border-bottom:2px solid #68294f;
}
.selected .apurple:hover
{
	text-decoration:none;
	color:#fff;
	background-color:#8d3d6f;
}
.selected .apurple:active, .selected .apurple:focus
{
	background-color:#68294f;
	color:#fff;
	text-decoration:none;
}
.apurple
{
-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	background-color:#ddb4dd;
	color:#772c5b;
	border-bottom:2px solid #d5a1d5;
}
.apurple:hover
{
	text-decoration:none;
	color:#772c5b;
	background-color:#eecdee;
}
.apurple:active, .apurple:focus
{
	background-color:#d5a1d5;
	color:#772c5b;
	text-decoration:none;
}
.title
{
	font-family: 'Playball', cursive;
	margin:15px 0px 15px 0px;
}
.awhite:hover
{
	color:#fff;
}
#banner
{
	position:relative;
	
}
#banner .item
{
	background-size:cover;
	/*background-position:center center;*/
}
#banner .item .container
{
	padding-top:25px;
	padding-bottom:25px;
	height:500px;
}
#banner h1
{
	font-family: 'Playball', cursive;
	font-size:30px;
	color:#fff;
}
#banner h1 .first
{
	background-image:url('../img/purple88.png');
	font-family: 'Josefin Slab', serif;
	font-size:25px;
	padding:5px 10px;
}
#banner h1 span
{
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
	background-image:url('../img/purple88.png');
	padding:5px 10px;
}
#banner h1 div
{
	margin:20px 0px;
}
#banner .p-black
{
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
	background-image:url('../img/black60.png');
	color:#fff;
	padding:5px 15px;
	margin-top:25px;
}
#banner p
{
	margin-top:10px;
	margin-bottom:10px;
	font-family:'Open Sans',sans-serif;
	font-weight:600;
	font-style:italic;
}
#banner #formbox
{
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	/*background-image:url('../img/white.png');*/
	padding:10px 10px;
}
#banner #formbox > span
{
	display:block;
	padding-top:10px;
	padding-bottom:10px;
	color:#390f39;
	font-family:'Roboto', sans-serif;
	font-size:17px;
	line-height:20px;
}
#banner #formbox .title
{
	font-size:31px;
}
#banner #formbox hr
{
	margin-top:5px;
	margin-bottom:5px;
	padding-top:0px;
	padding-bottom:0px;
	border-top:1px solid #772c5b;
}
#banner form
{
	padding-top:0px;
	padding-left:15px;
	padding-right:15px;
}
#banner form input[type="text"], #banner form textarea
{
	background-color:#ffeeff;
	border:1px solid transparent;
}
#banner form input[type="text"]:focus, #banner form textarea:focus
{
	background-color:#fff;
	border:1px solid #772c5b;
}
#banner form input[type="submit"]
{
	margin-top:10px;
}
.carousel-indicators li 
{
	background-image:url('../img/bullet_inactive.png');
	background-position:center center;
	background-repeat:no-repeat;
	background-color:transparent;
	border:0px;
	height:24px;
	width:24px;
}
.carousel-indicators .active
{
	background-image:url('../img/bullet_active.png');
	background-position:center center;
	background-repeat:no-repeat;
	background-color:transparent;
	border:0px;
	height:24px;
	width:24px;
}
.banner-left,.banner-right
{
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
padding:10px;
	background-color:#5c235c;
	position:absolute;
	top:50%;
	margin-top:-30px;
	z-index:11;
}
.banner-left
{
-webkit-border-top-right-radius:5px;
-moz-border-top-right-radius:5px;
border-top-right-radius:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-bottom-right-radius:5px;
border-bottom-right-radius:5px;
	left:0;
}
.banner-right
{
-webkit-border-top-left-radius:5px;
-moz-border-top-left-radius:5px;
border-top-left-radius:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-bottom-left-radius:5px;
border-bottom-left-radius:5px;
	right:0;
}
.glow
{
	background-image:url('../img/glow.png');
	background-repeat:repeat-x;
	height:34px;
	background-position:center center;
	position:absolute;
	bottom:0;
	z-index:11;
	width:100%;
}
#carbanner
{
	z-index:10;
}
#ourservices
{
	background-color:#390e39;
	padding-top:50px;
	padding-bottom:20px;
}
#ourservices h2
{
	color:#fff;
	font-size:50px;
	margin-bottom:50px;
}
#carservices
{
	position:relative;
}
.services_thumb
{
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
	background-color:#fff;
	padding:10px;
	margin-top:15px;
	margin-bottom:15px;
}
.thumb_container
{
	background-position:center center;
	background-repeat:no-repeat;
	background-size:100% 100%;
	height:250px;
	width:100%;
}
.thumb-left, .thumb-right
{
	background-color:#390e39;
	padding:10px;
	position:absolute;
	top:50%;
	z-index:10;
}
.thumb-left
{
-webkit-border-top-right-radius:5px;
-moz-border-top-right-radius:5px;
border-top-right-radius:5px;

-webkit-border-bottom-right-radius:5px;
-moz-border-bottom-right-radius:5px;
border-bottom-right-radius:5px;
	left:0;
}
.thumb-right
{
-webkit-border-top-left-radius:5px;
-moz-border-top-left-radius:5px;
border-top-left-radius:5px;

-webkit-border-bottom-left-radius:5px;
-moz-border-bottom-left-radius:5px;
border-bottom-left-radius:5px;
	right:0;
}
.table
{
	height:200px;
	display:table;
	margin-bottom:0;
}
.cell
{
	display:table-cell;
	vertical-align:middle;
	font-family:'Open Sans', sans-serif;
	padding:5px;
}
.table h4
{
	color:#4d1d4d;
	font-weight:700;
	font-size:14px;
	text-transform:uppercase;
	margin-bottom:15px;
}
.table p
{
	color:#000;
	font-size:12px;
}
.services_thumb a
{
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
	display:inline-block;
	padding:8px 35px;
	font-size:10px;
}
.darkpinkbg
{
	background-color:#390e39;
	padding-top:20px;
	padding-bottom:20px;
}
.pinkbg
{
	background-color:#ffeeff;
	padding-top:20px;
	padding-bottom:20px;
}
#whatclientsay h2,#workshops h2
{
	color:#4d1d4d;
	font-size:50px;
}
#whatclientsay h3
{
	font-family: 'Josefin Slab', serif;
	font-size:20px;
	font-weight:700;
	font-style:italic;
	color:#4d1d4d;
}
#whatclientsay img
{
	margin:40px 0px 25px 0px;
}
#whatclientsay a
{
-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
	display:inline-block;
	background-color:#4d1d4d;
	color:#fff;
	padding:8px 12px;
	margin:30px 0px 20px 0px;
}
#whatclientsay a:hover
{
	background-color:#824182;
	text-decoration:none;
}
#whatclientsay a:focus,#whatclientsay a:active
{
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.5);
-moz-box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.5);
box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.5);
	background-color:#824182;
	text-decoration:none;
}
.saybox
{
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
	background-color:#fff;
	padding:15px;
	margin-top:15px;
	margin-bottom:15px;
	color:#4d1d4d;
	font-family:'Open Sans',sans-serif;
	
}
.saybox p
{
	font-style:italic;
	font-size:13px;
	margin:15px 0px;
}
.saybox h4
{
	font-weight:700;
}

#workshops
{
	padding-top:20px;
	padding-bottom:100px;
}
#workshops img
{
	margin-top:15px;
	margin-bottom:15px;
}



.divider
{
	border-right:2px solid transparent;
}
h1.title
{
	color:#401740;
	font-size:50px;
}
p.purple
{
	color:#4d1d4d;
}

/* ABOUT */
#about h1
{
	color:#fff;
}
#about img
{
	margin-bottom:40px;
}
#about p
{
	color:#fff;
	font-size:12px;
	font-family:'Open Sans',sans-serif;
	margin-top:8px;
	margin-bottom:8px;
}
#about2 h2
{
	font-size:24px;
	font-family: 'Playball', cursive;
	color:#390e39;
}

/* TESTIMONIALS */
#testimonial h1
{
	font-size:50px;
	color:#fff;
	margin-bottom:50px;
	
}
#testimonials
{
	font-family:'Open Sans', sans-serif;
}
#testimonials p
{
	color:#fff;
	font-size:13px;
	margin-bottom:10px;
	line-height:22px;
}
#testimonials h3
{
	color:#fff;
	font-size:14px;
	font-weight:700;
}
#testimonials hr
{
	border-top:3px dotted #fff;
}
/* BLOG */
#blog h1
{
	font-size:50px;
	color:#fff;
	margin-bottom:50px;
}
#blog hr
{
	border-top:2px solid #ffeeff;
}
#blogs h2
{
	font-size:24px;
	color:#ddb4dd;
	padding-top:0;
	margin-top:0;
	margin-bottom:5px;
}
#blogs p
{
	color:#fff;
	font-family:'Open Sans',sans-serif;
	font-size:11px;
	line-height:18px;
	text-align:justify;
	letter-spacing:.3px;
}
#blogs h3
{
	font-size:11px;
	font-family:'Open Sans',sans-serif;
	font-weight:500;
	color:#fff;
	padding-top:0;
	margin-top:0;
	margin-bottom:10px;
}
#blogs hr
{
	border-top:2px solid #fff;
	margin-top:5px;
	margin-bottom:5px;
}
#blogs img
{
	margin-bottom:10px;
	float:none;
}
#blogs a
{
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
	font-size:11px;
	padding:5px 35px;
	margin-top:10px;
	margin-bottom:25px;
	display:inline-block;
}
.madeline .name
{
	margin-top:25px;
}
.madeline h2
{
	font-size:24px;
	color:#ddb4dd;
	padding-top:0;
	margin-bottom:5px;
}
.madeline h4
{
	font-size:13px;
	color:#fff;
	font-family:'Open Sans', sans-serif;
}
.madeline img
{
	margin-right:10px;
	float:none;
}


/* SHOP */
#shop p
{
	font-size:12px;
	margin-top:10px;
	margin-bottom:20px;
}
#shop h2
{
	border-top:2px solid #6e2a6e;
	padding-top:5px;
	margin-top:20px;
	margin-bottom:25px;
}
#shop h2 span
{
-webkit-border-bottom-left-radius:5px;
-moz-border-bottom-left-radius:5px;
border-bottom-left-radius:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-bottom-right-radius:5px;
border-bottom-right-radius:5px;
	background-color:#6e2a6e;
	padding:12px 20px;
	color:#fff;
	font-family: 'Josefin Slab', serif;
	font-weight:700;
	font-style:italic;
	font-size:22px;
}
#shop img
{
	margin-top:10px;
	margin-bottom:10px;
}
#shop a.left
{
	position:absolute;
	top:50%;
	/*left:0;*/
        left: 30px;
	margin-top:-50px;
}
#shop a.right
{
	position:absolute;
	top:50%;
	/*right:0;*/
        right: 30px;
	margin-top:-50px;
}

/* CONTACT */
#contact p
{
	font-family: 'Josefin Slab', serif;
	font-size:20px;
	line-height:25px;
}
#contact img
{
	margin-bottom:40px;
}
#contact h3
{
	font-family:'Roboto', sans-serif;
	font-size:13px;
	color:#772c5b;
	font-weight:700;
	margin-top:15px;
	margin-bottom:5px;
}
#contact h4
{
	font-size:13px;
	font-family:'Roboto', sans-serif;
	color:#4d1d4d;
	font-weight:300;
	line-height:18px;
	margin-bottom:20px;
}
#contact h4 a
{
	color:inherit;
}
#contact input[type="text"]
{
	margin-bottom:10px;
}
#contact textarea
{
	min-height:115px;
}
#contact input[type="text"], #contact textarea
{
	border:1px solid #1b0619;
}
#contact input[type="text"]:focus,#contact input[type="text"]:active,  #contact textarea:focus, #contact textarea:active
{
	border:1px solid #d46fca;
}
#contact input[type="submit"]
{
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
	padding:8px 40px;
	margin-top:20px;
}
#map
{
	position:relative;
}
#mapbox
{
	position:relative;
	z-index:10;
	height:380px;
}
.shadowtop
{
	background-image:url('../img/shadowtop.png');
	background-repeat:repeat-x;
	background-position:center center;
	position:absolute;
	top:0;
	height:30px;
	width:100%;
	z-index:12;
}
.shadowbottom
{
	background-image:url('../img/shadowbottom.png');
	background-position:center bottom;
	background-repeat:repeat-x;
	position:absolute;
	bottom:0;
	height:30px;
	width:100%;
	z-index:12;
}


/* LOGIN */
.panel-login
{
	margin-top:50px;
	margin-bottom:50px;
	border:1px solid #491749;
}
.panel-login > .panel-heading
{
	background-color:#491749;
	color:#fff;
}
.panel-login > .panel-body > input[type="text"],
.panel-login > .panel-body > input[type="password"]
{
	margin-bottom:5px;
	border:1px solid #491749;
}
.panel-login > .panel-body > input[type="text"]:active,.panel-login > .panel-body > input[type="text"]:focus,
.panel-login > .panel-body > input[type="password"]:active,.panel-login > .panel-body > input[type="password"]:focus
{
	border:1px solid #d46fca;
}
.panel-login > .panel-body > input[type="submit"]
{
	margin-top:5px;
	margin-bottom:5px;
}

@media (min-width:768px)
{
	#blogs img
	{
		margin-right:10px;
		float:left;
	}
	.nav
	{
		margin-top:25px;
                margin-right: -140px;
	}
	#banner h1
	{
		font-family: 'Playball', cursive;
		/*font-size:50px;*/
                font-size: 35px;
		color:#fff;
	}
	#banner h1 .first
	{
		background-image:url('../img/purple88.png');
		font-family: 'Josefin Slab', serif;
		font-size:36px;
		padding:5px 10px;
	}
}
@media (min-width:990px)
{
	#section, section
	{
		/*padding-bottom:150px;*/
               margin-bottom: -81px;
	}
	#footer, footer
	{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
		background-color:#1b0619;
		bottom:0;
		color:#fff;
		height:150px;
		left:0;
		padding:20px 0px;
		position:absolute;
		width:100%;
		overflow:hidden;
		height: auto;
	}
	#ourservices
	{
		background-color:#390e39;
		padding-top:50px;
		padding-bottom:90px;
	}
	.thumb-left
	{
		left:15px;
	}
	.thumb-right
	{
		right:15px;
	}
	.divider
	{
		border-right:2px solid #5c235c;
	}
	#shop a.left
	{
		position:absolute;
		top:50%;
		left:12px;
		/*margin-top:-17px;*/
                margin-top:-60px;
	}
	#shop a.right
	{
		position:absolute;
		top:50%;
		right:12px;
		/*margin-top:-17px;*/
                margin-top:-60px;
	}
	.madeline img
	{
		/*margin-right:10px;
		float:left;*/
	}
	.madeline .name
	{
		/*margin-top:45px;*/
	}
	#shop h2 span
{
-webkit-border-bottom-left-radius:5px;
-moz-border-bottom-left-radius:5px;
border-bottom-left-radius:5px;
-webkit-border-bottom-right-radius:5px;
-moz-border-bottom-right-radius:5px;
border-bottom-right-radius:5px;
	background-color:#6e2a6e;
	padding:10px 20px;
	color:#fff;
	font-family: 'Josefin Slab', serif;
	font-weight:700;
	font-style:italic;
	font-size:24px;
}
}